Error 1714

Discussion in 'Installation and Configuration' started by MichaielR, Nov 12, 2009.

  1. MichaielR

    MichaielR Bit Poster

    Messages:
    19
    Installed/upgraded Parallels 5. Parallels Tools wont install. I get the following message...

    Error 1714. The older version of Parallels Tools cannot be removed. Contact your technical support group.

    please advise
     

Share This Page